#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/kde.mk

configure/kio-apt::
	#fix rpath issue
	-chmod +x debian/fixrpath
	debian/fixrpath $(DEB_BUILDDIR)

